Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
appointments
/
availability
Check availability
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/appointments/availability \
  --header 'api_access_token: <api-key>'
{
  "available_slots": [
    "2023-11-07T05:31:56Z"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

All API requests must include the api_access_token header with a valid agent or administrator token.

Query Parameters

provider_id
integer
required
service_id
integer
required
date
string<date>
required

Response

Available time slots

available_slots
string<date-time>[]